Update a consignment note's display on printout flag

​

Path Parameters

Body·

application/json
  • Whether the note will be included when the consignment is exported or printed.

Responses

  • OK

Request Example for put/v1/consignments/{consignmentId}/notes/{consignmentNoteId}/display-on-printout
curl https://api.consignlyhq.com/v1/consignments/123e4567-e89b-12d3-a456-426614174000/notes/123e4567-e89b-12d3-a456-426614174000/display-on-printout \
  --request PUT \
  --header 'Content-Type: application/json' \
  --data '{
  "displayOnPrintOut": true
}'
No Body